ul.s_menu > li {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin-bottom: 0;
}
.phone_menu_list {
	background: rgba(0,0,0,0.9);
	color: rgb(255,255,255);
	position: absolute;
	top: 63px;
	width: 100%;
	text-align: center;
	font-family: Noto Sans TC, sans-serif;
	font-size: 24px;
	line-height: 2em;
	letter-spacing: 3px;
	display: none;
}
ul.s_menu {
	position: static;
}
#logo {
	position: static;
	width: 100px;
	height: 100%;
}
.logo_img {
	margin-top: 0;
	margin-left: 0;
}
ul.s_menu > li:hover {
	border-bottom:none;
}

